<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
ReplicationConfig..::.RepMgrAckPolicy Field
ReplicationConfig Class See Also

Specify how master and client sites will handle acknowledgment of replication messages which are necessary for "permanent" records. The current implementation requires all sites in a replication group configure the same acknowledgement policy.

Namespace: BerkeleyDB
Assembly: libdb_dotnet48 (in libdb_dotnet48.dll) Version: 4.8.24.0

# Syntax

C#

    public AckPolicy RepMgrAckPolicy

Visual Basic (Declaration)

    Public RepMgrAckPolicy As AckPolicy

Visual C++

    public:
    AckPolicy^ RepMgrAckPolicy

# See Also

ReplicationConfig Class
BerkeleyDB Namespace
ReplicationConfig..::.AckTimeout